libnvme(2)

NAME
struct nvme_reachability_group_desc - Reachability Group Descriptor

SYNOPSIS
struct nvme_reachability_group_desc {
__le32 rgid;
__le32 nnid;
__le64 chngc;
__u8 rsvd16[16];
__le32 nsid[];
};

Members

rgid
    Reachability Group ID

nnid
    Number of NSID Values

chngc
    Change Count

rsvd16
    Reserved

nsid
    Namespace Identifier List